Document: omc-apihowto
Title: OpenModelicaAPI-Howto
Author: unknown
Abstract: A list of the OMC APIs with their syntax and examples.
Section: Science/Mathematics

Format: PDF
Files: /usr/share/doc/omc/OMC_API-HowTo.pdf
